Opened 14 years ago

Closed 8 years ago

#271 closed defect (wontfix)

IZ1781: kerberos wont compile

Reported by: micpro Owned by:
Priority: normal Milestone:
Component: sge Version: 6.0u6
Severity: minor Keywords: kernel
Cc:

Description

[Imported from gridengine issuezilla http://gridengine.sunsource.net/issues/show_bug.cgi?id=1781]

        Issue #:      1781             Platform:     All      Reporter: micpro (micpro)
       Component:     gridengine          OS:        All
     Subcomponent:    kernel           Version:      6.0u6       CC:    None defined
        Status:       NEW              Priority:     P3
      Resolution:                     Issue type:    DEFECT
                                   Target milestone: ---
      Assigned to:    andreas (andreas)
      QA Contact:     andreas
          URL:
       * Summary:     kerberos wont compile
   Status whiteboard:
      Attachments:

     Issue 1781 blocks:
   Votes for issue 1781:


   Opened: Mon Sep 5 09:02:00 -0700 2005 
------------------------


In 6.0u6
In libs/gdi/sge_gdi_request.c (CVS 1.48.2.1) lines 756 and 768
a variable "target" is referenced, that is not there.  This happens
only with "aimk -kerberos", because the references are inside
#ifdef KERBEROS

   ------- Additional comments from andreas Tue Sep 6 08:25:40 -0700 2005 -------
Not sure about the status of the -kerberos build.
Maybe Shannon Davidson can help you.

   ------- Additional comments from crei Mon Nov 12 08:35:23 -0700 2007 -------
the category kernel is more matching for this issue

Change History (1)

comment:1 Changed 8 years ago by dlove

  • Resolution set to wontfix
  • Severity set to minor
  • Status changed from new to closed

See Davidson's remarks and sge/source/security/security.html.
See also [3932], [3961] for some relevant work, but GSS isn't yet ready for use (e.g. #1351).

Note: See TracTickets for help on using tickets.